.popular-clients-wrapper {
  display: grid;
  justify-content: center;
  align-items: center;
  min-height: 600px;
  background: url(../img/parallax-bg.jpeg) no-repeat;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
}

.popular-clients {
  display: grid;
  align-items: center;
  justify-items: center;
  row-gap: 50px;
}

.clients-text {
  font-size: 32px;
  font-weight: bold;
  color: white;
  text-transform: uppercase;
  text-align: center;
}

.separator {
  width: 60px;
  height: 3px;
  background: #18B4CF;
}

.brands {
  display: grid;
  justify-content: space-between;
  align-items: center;
  grid-template-columns: repeat(4, auto);
  width: 900px;
}